//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace EnergyMission.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class ChangeLog
    {
        public long Id { get; set; }
        public bool IsDeleted { get; set; }
        public System.DateTime CreationTime { get; set; }
        public Nullable<long> CreatorUserId { get; set; }
        public Nullable<System.DateTime> LastModificationTime { get; set; }
        public Nullable<long> LastModifierUserId { get; set; }
        public System.DateTime Date { get; set; }
        public string Explain { get; set; }
        public string FogBugzReferenceNumber { get; set; }
        public int Ordering { get; set; }
        public string UserKey { get; set; }
        public string Version { get; set; }
    }
}
